Dependency libpolkitqt5-qt5-devel

libpolkitqt5-qt5-devel-0.112.0-alt1
Summary: Development files for PolicyKit Qt 5 bindings
  • Previous
  • 1
  • Next
Back to Top